Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Richard Stallman <[email-masked]>
Date: Mon, 14 Nov 2016 19:29:25 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I don't understand why should we treat these files differently from
  > any other file in the tree.  They all speak about "GNU Emacs".

The reason it seems good to me to change those words for the refcards
is that the license exception, and the way the tex output files
are handled, is quite different from what we permit for GNU Emacs itself.

I think the situation will be clearer if we don't say these are
"part of GNU Emacs."

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.